body {
    background-color: #FFFFFF;
    margin: 25px;
}

.hylit {
  background-color: #FFFF00;
}

.blulit {
  background-color: #F0FFFF;
}

table {
  padding: 15px;
  border: 1px solid black;
  border-collapse: collapse;
}

th, td, tr {
  border: 1px solid black;
  border-collapse: collapse;
  text-align: center;
  padding: 7px;
}

a:hover, a:active {
  background-color: #00FF00;
}

a:link, a:visited {
  text-decoration: underline;
  padding: 1px;
  text-align: center;
  display: inline-block;
}


